MongoDB 'conn' Mongo Object Remote Code Execution Vulnerability

Bugtraq ID: 61309
Class: Input Validation Error
CVE: CVE-2013-3969
Remote: Yes
Local: No
Published: Jun 04 2013 12:00AM
Updated: Jan 20 2014 01:02AM
Credit: SCRT Security
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus